Prev |  | Next

### 11.2. Apply Canvas

#### Overview

This filter is found in Image>Filters/Artistic/Apply Canvas...

This filter applies a canvas-like effect to the current layer or selection. It textures the image as if it were an artist's canvas.

#### Options

Parameters Settings

  Direction: The four selectable directions make very little difference to the final render. Direction sets the starting direction of the canvas render.

  Depth: The Depth slider controls the apparent depth of the rendered canvas effect. A higher setting here will render the canvas in a more intense fashion.

Prev | Up | Next
| Home |